actions: []
api_documentation: http://docs.ros.org/indigo/api/schunk_sdhx/html
authors: Thiago de Freitas <tdf@ipa.fhg.de>
brief: ''
bugtracker: ''
depends:
- actionlib
- catkin
- control_msgs
- rospy
- sensor_msgs
- serial
- std_srvs
depends_on:
- schunk_modular_robotics
description: The schunk_sdhx package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__schunk_modular_robotics__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__schunk_modular_robotics__ubuntu_trusty_amd64
has_changelog_rst: true
license: LGPL
maintainer_status: maintained
maintainers: Thiago de Freitas <tdf@ipa.fhg.de>
metapackages:
- schunk_modular_robotics
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__schunk_sdhx__ubuntu_trusty__source
- http://build.ros.org/view/Isrc_uS/job/Isrc_uS__schunk_sdhx__ubuntu_saucy__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__schunk_sdhx__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uS32/job/Ibin_uS32__schunk_sdhx__ubuntu_saucy_i386__binary
- http://build.ros.org/view/Ibin_uS64/job/Ibin_uS64__schunk_sdhx__ubuntu_saucy_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__schunk_sdhx__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__schunk_sdhx__ubuntu_trusty_amd64__binary
repo_name: schunk_modular_robotics
repo_url: ''
srvs: []
timestamp: 1481715713.3953614
url: ''
vcs: git
vcs_uri: https://github.com/ipa320/schunk_modular_robotics.git
vcs_version: indigo_release_candidate
